FireEye Intelligence Vulnerability Explorer (FIVE) - for macOS

FireEye Intelligence Vulnerability Explorer (FIVE), was built with an intent to provide quicker access to the important details/ratings of vulnerabilities. FIVE provides a solution for the customer to drag and drop a file with CVE-ID’s into the tool and those vulnerabilities will be regex’d out for submission and scoring to the FireEye API, returning not only a link to the vulnerability report, but also the exploitRating and riskRating for easy prioritization of the submitted vulnerabilities. Requires a Vulnerability intelligence subscription and a pair of APIv2 keys. 

Authentication RequiredDownloading this app requires a FireEye subscription to use and is only accessible for FireEye users with an active FireEye Support account. If you already have an account, please . Otherwise, please Request Support Access or Contact Sales to learn more about becoming a FireEye customer.

Support

Developer:FireEye
Supported By:FireEye
Contact:Email
Resources:FIVE User Guide

Extension Info

Version:1.0.7
Platform:macOS
Size:68.1 MB
MD5:a4161350aac36cebfbd5864699ec8d30
SHA1:c4b576c97386f36bfc0321fa9205ac8c4b27b84e
SHA256:aa3eb4ca0635032a48bc7274dcafac7705c701b9c95caad543986c0362d8e68c